<?php 
	if(!isset($_SESSION)){
		session_start();
	}
	
	unset($_SESSION['LoggedIn']);
	unset($_SESSION['Username']);
	unset($_SESSION['UserID']);
	unset($_SESSION['Edit']);
	
	
	$returnURL = isset($_SESSION['returnURL']) ? $_SESSION['returnURL'] : "/";
	
	
	header("Location: " . $returnURL);
	

?>
